@charset "utf-8";
/* CSS Document */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
*html .clearfix {
	height: 1%;
}
*+html .clearfix {
	height: 1%;
}
.kmy1130 {
    width: 1000px;
    height: auto;
    margin: 0 auto;
}

.ej_top{width:1000px; height:auto; overflow:hidden;}
.ej_top h1{color:#434341; font-size:24px; margin-top:20px;}
.ej_wz{color:#393939; line-height:28px; height:auto; overflow:hidden; font-size:14px;}
.ej_wz a{color:#828282;}
.ej_wz a:hover{color:#E60012;}
ul.ej_nav{width:900px; height:auto; overflow:hidden; padding-left:1px; margin-top:20px; margin-bottom:30px;}
ul.ej_nav li a{ display:block; width:115px; height:35px; background:url(/images/ej_nav2.png) no-repeat; float:left; font-size:14px; color:#765306; text-align:center; line-height:29px; }
ul.ej_nav li .on{    width: 115px;height: 35px;background: url(/images/ej_nav.png) no-repeat;margin: 0px;color: #ffffff;}
ul.ej_nav li a:hover{width:115px; height:35px; background:url(/images/ej_nav.png) no-repeat; margin:0px; color:#ffffff;}.ej_wz {
    color: #393939;
    line-height: 28px;
    height: auto;
    overflow: hidden;
    font-size: 14px;
}
/*关于我们*/
.about_bt{width:860px; height:50px; background:url(/images/ej_pic.png) top repeat-x; border-bottom:5px solid #d8d6c9; padding-left:100px; padding-right:40px; padding-top:25px; padding-bottom:25px; font-size:18px; color:#292929; line-height:28px;}
.about_tb{width:90px; height:125px; overflow:hidden; position:relative; left:-100px; top:-88px;}
.about_nrbj{background:#ffffff; padding-top:35px; margin-bottom:50px; padding-bottom:30px;}
.about_sp{width:463px; height:301px; background:url(/images/about_spbj.png) no-repeat top center; padding-bottom:26px; overflow:hidden; margin-left:30px;}
.about_js{width:534px; height:327px; overflow:hidden; margin-right:30px;}
.about_wz{display:block; margin-top:10px; font-family:"微软雅黑"; color:#292929; line-height:28px;}
.about_js1{width:1070px; margin:0 auto; overflow:hidden; font-family:"微软雅黑"; color:#292929; line-height:28px; margin-top:10px;}
.about_list{width:1130px; height:auto; margin:0 auto; overflow:hidden; padding-bottom:30px; margin-top:30px;}
.about_list ul li{width:177px; height:196px; float:left; margin-left:24px; margin-right:24px;}
.about_jsnr{width:155px; height:171px; background:url(/images/about_picbj.png) no-repeat; padding-left:11px; padding-right:11px; overflow:hidden; padding-top:25px;}
.about_jsnr_tu{display:block; width:60px; height:55px; overflow:hidden; float:left;}
.about_jsnr_bt{display:block; width:87px; float:right; height:40px; font-size:18px; color:#db3647; padding-top:15px; overflow:hidden;}
.about_jsnr_bt b{display:block; width:100%; font-size:15px; font-family:Arial; font-weight:100;}
.about_jsnr_js{display:block; width:100%; font-size:14px; color:#434341; line-height:23px; height:auto; overflow:hidden; float:left; margin-top:25px;}
.about_nr2{width:1070px; height:auto; padding:30px; background:#ffffff; font-size:14px; color:#2c2c2c; font-family:"新宋体"; line-height:28px; margin-bottom:40px;}
.about_td{width:1130px; height:auto; margin:0 auto; overflow:hidden; margin-top:20px; margin-bottom:20px;}
.about_td h1{ font-size:14px; color:#000000; padding-left:26px; margin-bottom:30px; font-weight:bold;}
.about_td ul li{width:158px; height:205px; overflow:hidden; background:#faeed6; float:left; margin-left:26px;}
.about_td_db{width:158px; height:89px;}
.about_td_tu{ display:block; width:43px; height:47px; float:left; margin-left:6px; margin-top:10px;}
.about_td_js{ display:block; width:118px; height:auto; float:right; font-size:14px; color:#434341; margin-top:-35px; line-height:23px;}


/*新闻*/
.news_list3{ width:1000px;  background:#fff; position:relative; margin-bottom:40px; padding-bottom:20px;}
.news_list4{ width:1000px; padding-top:20px; padding-bottom:26px; margin:0 auto;}
.news_list5{ width:950px; height:auto; border-bottom:1px solid #e3e3e3; margin-bottom:11px; padding-top:14px; overflow:hidden; padding-bottom:30px;}
.news_list5_1{ padding:10px 15px 14px 10px; width:250px; height:148px; background:url(/images/news_list1.jpg) no-repeat; float:left;}
.news_list5_2{ width:670px; float:right;}
.news_list5_3{ padding-top:11px; height:34px; line-height:34px; border-bottom:1px solid #e3e3e3; margin-bottom:8px;}
.news_list5_3 a{ float:left; padding-left:5px; color:#666; font-size:17px; display:block; width:390px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.news_list5_3 a:hover{ text-decoration:underline;}
.news_list5_3 span{ line-height:34px; float:right;color:#666; font-size:14px; font-weight:bold; padding-right:8px;}
.news_list5_4{ font-size:14px; color:#666; line-height:22px; margin-bottom:11px;}
.news_list5_5{ height:18px; text-align:right;}
.news_list5_5 a{ line-height:18px; background:url(/images/news_list3.jpg) no-repeat 0 1px; color:#7c5402; font-size:14px; padding-left:20px;}
.news_list5_5 a:hover{ text-decoration:underline;}
.news_list6{ width:1050px; padding-bottom:11px; border-bottom:1px solid #e3e3e3; margin-top:20px;}
.news_list6 li{ background:url(/images/news_list4.jpg) no-repeat 13px 15px; padding-left:26px; height:33px; width:1024px; border-bottom:1px solid #ffffff;}
.news_list6 li.news_list7{ background-color:#efefef;}
.news_list6 li a{ font-size:14px; color:#666; width:900px; display:inline-block;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height:33px; height:33px; float:left;}
.news_list6 li a:hover{ text-decoration:underline;}
.news_list6 li span{ float:right; padding-right:8px; line-height:33px; font-size:14px; color:#666;}

/*分页*/
.fy{ text-align:right; padding-top:23px; height:30px; width:99%; margin:0 auto;}
.fy a, .thisclass{ padding: 0 10px; color:#6b6b6b; font-size:14px; font-family:arial; font-weight:bold; text-align:center; line-height:26px; border:1px solid #e3e3e3; margin:0 1px; display:inline-block; font-family:"新宋体";}
.fy a:hover,a.fydq,.thisclass{ background:#7c5402; border:1px solid #e3e3e3; color:#fff;}


/*新闻详情*/
.news_det_l2{ width:980px; margin:0 auto;}
.news_det_l3{line-height:36px; text-align:center; color:#747474; font-size:14px;  height:auto; border-bottom:1px solid #b5b5b5; padding-top:20px; }
.news_det_l3 p{color:#454545; font-size:24px; margin-bottom:10px; font-family:"微软雅黑";}
.news_det_l4{ padding-top:30px; padding-bottom:60px; line-height:24px; color:#747474; border-bottom:1px solid #b5b5b5; }
.news_det_l5{ line-height:24px; padding-top:8px;}
.news_det_l5 a{  font-size:14px;}
.news_det_l5 a:hover{ text-decoration:underline; color:#E60012;}
.news_det_l7{ padding-top:30px; padding-bottom:60px; line-height:24px; color:#747474; }
ul.yljg_list{width:980px; height:auto; overflow:hidden; margin:0 auto; margin-top:30px; padding-bottom:30px;}
ul.yljg_list li{width:290px; height:250px; float:left; margin-left:17px; margin-right:17px; margin-bottom:20px;}
ul.yljg_list li span{ display:block; width:290px; height:200px; background:url(/images/yljg_bj.png) no-repeat; padding-top:5px; padding-left:8px; padding-right:10px; padding-bottom:10px;}
ul.yljg_list li h1{font-size:16px; font-family:"微软雅黑"; text-align:center; margin-top:10px;}


.textfile{
    height: 40px;
    line-height: 40px;
    padding-left:75px;
    margin-bottom: 15px;
    position:relative;
    width: 400px;
    margin-left:auto ;
    margin-right: auto;
}

 .textfile .input{
     height: 38px;
     border: 1px solid #e4e4e4;
     width: 210px;
     padding: 0 10px;
 }
 .textfile .inputcontect{
     width: 100px;
 }
 .textfile .selectd{
     width: 80px;
 }
 textfile label{
     cursor:pointer;
 }
 .lt{
     display: block;
     position:absolute;
     left: 0;
     width: 60px;
     text-align: right;
 }
 .radio{
     height: 40px;
     left: 210px;
     position: absolute;
     top: 0;
     width: 120px;
 }
 .radio input{
     width: 16px;
     height: 18px;
 }
.submit{
    background-color: #ff9121;
    color: #fff;
    display: block;
    font-size: 16px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    width:140px;
}
.textfile a.submit:hover{
    background-color: #ffb05f;
    color: #fff;
}
.nice-select{
    background: #fff url("/images/icon-a2.jpg") no-repeat scroll right center;
    border: 1px solid #e4e4e4;
    cursor: pointer;
    float: left;
    height: 40px;
    position: relative;
    width: 157px;
}
 .nice-select  input{
     border:medium none;
    height: 38px;
     padding: 0 10px;
     width: 137px;
     display: block;
     outline: 0 none;
     background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
     cursor:pointer;
 }
 .marginr{
     margin-right:13px;
 }
 .nice-select ul {
     -moz-border-bottom-colors: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     background-color: #fff;
     border-color: -moz-use-text-color #e4e4e4 #e4e4e4;
     border-image: none;
     border-style: none solid solid;
     border-width: 0 1px 1px;
     display: none;
     left: -1px;
     max-height: 150px;
     overflow-x: hidden;
     overflow-y: auto;
     position: absolute;
     top: 38px;
     width: 100%;
     z-index: 9999;
 }
 .nice-select ul li {
     cursor: pointer;
     height: 30px;
     line-height: 30px;
     overflow: hidden;
     padding: 0 10px;
 }
 .nice-select ul li.on {
     background-color: #fff7f0;
 }
 .textcontent{
     height: 80px;
 }